Source: golang-sourcehut-rockorager-tcell-term
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Robin Jarry <robin@jarry.cc>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-creack-pty-dev (>= 1.1.18),
               golang-github-gdamore-tcell.v2-dev (>= 2.5.3),
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-tcell-term
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-tcell-term.git
Homepage: https://git.sr.ht/~rockorager/tcell-term
XS-Go-Import-Path: git.sr.ht/~rockorager/tcell-term

Package: golang-sourcehut-rockorager-tcell-term-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-creack-pty-dev (>= 1.1.18),
         golang-github-gdamore-tcell.v2-dev (>= 2.5.3),
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Virtual terminal widget for tcell
 tcell-term implements the native tcell Widget interface. It allows embedding
 terminal processes into a tcell application.
